/* general layout
------------------------------------------------------------------------------------*/
html {
	height: 100%;
	overflow: hidden;
}
body {
	background-color: #222222 !important;
	color:#ffffff;
	overflow: hidden;
	font-family: 'Questrial', Helvetica, Arial, Verdana, sans-serif;
	height: 100%;
/*	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: transparent;*/
}

#container {
	width: 100%;
	height: 100%;
	overflow: auto;
	position: relative;
}

.ie7 #content {
	position: relative;
}
.js #content {
	overflow-y: hidden;
}

#content{
	height:100%;
	overflow:auto;
}

/* general formatting
------------------------------------------------------------------------------------*/
p{
	font-size:0.8 em;
	margin:0 0 1em 0;
}

a, a:visited{
	color:#c52034;
}

.no-touch a:hover{
	text-decoration:none;
}
a:focus{
	outline:none;
}

h2{
	font-size:12pt;
	font-color:white;
	text-decoration:none;
	margin-bottom:10px;
}

h3{
	font-size:0.8em;
	font-weight:400;
	margin-bottom:10px;
}

.clear{
	clear:both;
}



/* header
------------------------------------------------------------------------------------*/
#header {
	position: fixed;
	bottom: 5px;
	left: 5px;
	z-index: 200;
}
#header h1 {
	margin: 0;
	padding: 0;
}

#header h1 a{
	display:block;
	height:41px;
	width:70px;
}


/* ARROWS
------------------------------------------------------------------------------------*/
#arrow-left, #arrow-right{
	display:block;
	height:51px;
	margin-top:-32px;
	position:absolute;
	top:50%;
	width:53px;
	z-index:100;
}
#arrow-left:hover, #arrow-right:hover{
	background-position:0 -51px;
}

#arrow-left{
	background:transparent url("images/arrow-left.png") no-repeat left top;
	left:5px;
}

#arrow-right{
	background:transparent url("images/arrow-right.png") no-repeat left top;
	right:5px;
}


/* SECTIONS
------------------------------------------------------------------------------------*/
section{
	display:none;
	height:100%;
	left:0;
	overflow:hidden;
	position:absolute;
	top:0;
	width:100%;
}

section .album-content{
	left:0;
	position:absolute;
	top:0;
	width:600px;
	z-index:10;
}


/* ALBUM ART
------------------------*/
section .album-content .album-art{
	background:transparent url("images/bg-white-20.png") repeat left top;
	height:310px;
	margin: 100px auto 10px auto;
	position:relative;
	width:310px;
}

section .album-content .album-art img{
	height:300px;
	left:5px;
	position:absolute;
	top:5px;
	width:300px;
	z-index:1;
}


/* ALBUM DOWNLOAD
------------------------*/
section .album-content .download-screen{
	position:relative;
	width:600px;
}

section .album-content .pay-screen-1, section .album-content .pay-screen-2, section .album-content .pay-screen-3{	
	display:none;
}

section .album-content .download-screen .description, section .album-content .pay-form-holder{
	background:transparent url("images/bg-black-20.png") repeat left top;
	margin-bottom:10px;
	padding:15px 15px 10px 15px;
}

section .album-content .pay-form-holder{
	margin:0 auto;
	padding-bottom:1px;
	width:370px;
}

section .album-content .pay-form-holder ul{
	margin:0;
	padding:0;
}

section .album-content .pay-form-holder ul li{
	list-style:none;
	margin-bottom:15px;
}

section .album-content .pay-form-holder label{
	display:none;
}

input[type="text"], input[type="number"], select, input[type="checkbox"]{
	border:1px solid #cccccc;
	border-radius: 0;
	-webkit-border-radius: 0;
	color:#333333;
	font-size:0.75em;
	height:17px;
	padding:2px 3px 1px 3px;
	width:240px;
}
input[type="email"]{
width:200px;

}
input[type="text"]:focus, input[type="number"]:focus, input[type="email"]:focus, select:focus, input[type="checkbox"]:focus{
	border:1px solid #ffffff;
}

input.invalid{
	border:1px solid #ff0000;
}

.pay-form-holder ul li input[type="text"], .pay-form-holder ul li input[type="number"], .pay-form-holder ul li input[type="email"]{
	margin-left:10px;
}

.pay-form-holder ul li.two-col input[type="text"], .pay-form-holder ul li input[type="number"]{
	float:left;
	width:70px;
}


/* ALBUM BUTTONS
------------------------*/
section .album-content .button-holder{
	height:36px;
	margin:0;
	position:relative;
	text-align:right;
}

section .album-content .button-holder .button, section .album-content .button-holder input[type="submit"]{
	background:#000000;
	border:none;
	display:block;
	height:36px;
	position:absolute;
	right:0;
	width:162px;
}

.no-touch section .album-content .button-holder .button:hover, .no-touch section .album-content .button-holder input[type="submit"]:hover{
	background-position:0 -36px;
}

section .album-content .pay-screen-1 .button-holder .button{
	background:transparent url("images/button-download.png") no-repeat left top;
}

section .album-content .pay-screen-2 .button-holder input[type="submit"]{
	background:transparent url("images/button-submit.png") no-repeat left top;
}

section .album-content .pay-screen-3 .button-holder .button{
	background:transparent url("images/button-download.png") no-repeat left top;
}


/* ALBUM BG
------------------------*/
section .album-bg{
	height:720px;
	left:0;
	position:absolute;
	top:0;
	width:1280px;
	z-index:1;
}



/* FOOTER
------------------------*/
footer{
	background: transparent url("images/bg-black-20.png") repeat left top;
	bottom:0px;
	left:0px;
	padding:5 5 5 5;
	position:absolute;
	width:100%;
	height: 53px;
	display:inline;
	z-index:99;
}

	